/* base	elements */
body, td	{font-size:12px; color:#000000;}
body		{ background:#FFFFFF;}
td		{padding:0px;}
img		{border:none;}
caption {display:none}

/* input elements */
form		{margin:0px;}
input, textarea	{font-size:12px;}
input.txt	{padding-top:3px; height:20px;}
select		{font-size:12px;}


/* ÀüÃ¼	: ±âº»°ª */
td, p, div, ul,	pre, blockquote, body, input, select
{  font-size: 12px; font-family: "±¼¸²","µ¸¿ò","helvetica"; color:#505050; line-height:133%;}
a:link,	a:visited
{  color:#505050; font-size: 12px; font-family:	"±¼¸²","µ¸¿ò","helvetica"; text-decoration: none;}
a:hover
{  color:#505050; font-size: 12px; font-family:	"±¼¸²","µ¸¿ò","helvetica"; text-decoration: underline;}


/* ±âº»	¸µÅ© ÆùÆ® */
.txt				{COLOR: #505050; LINE-HEIGHT: 16px; }
a.txt:link		{COLOR: #505050; LINE-HEIGHT: 16px; TEXT-DECORATION: none;}
a.txt:visited	{COLOR: #505050; LINE-HEIGHT: 16px; TEXT-DECORATION: none;}
a.txt:hover	{COLOR: #ec6702; LINE-HEIGHT: 16px; TEXT-DECORATION: underline;}


/* ¸®½ºÆ® ¸µÅ© */
.list				{COLOR: #505050; LINE-HEIGHT: 16px; TEXT-DECORATION: none;}
a.list:link		{COLOR: #505050; LINE-HEIGHT: 16px; TEXT-DECORATION: none;}
a.list:visited	{COLOR: #505050; LINE-HEIGHT: 16px; TEXT-DECORATION: none;}
a.list:hover	{COLOR: #ec6702; LINE-HEIGHT: 16px; TEXT-DECORATION: underline;}

/* Ä¶¸°´õ ¸µÅ© */
.cal				{COLOR: #505050; LINE-HEIGHT: 16px; TEXT-DECORATION: none;}
a.cal:link		{COLOR: #505050; LINE-HEIGHT: 16px; TEXT-DECORATION: none;}
a.cal:visited	{COLOR: #505050; LINE-HEIGHT: 16px; TEXT-DECORATION: none;}
a.cal:hover	{COLOR: #ec6702; LINE-HEIGHT: 16px; TEXT-DECORATION: underline;}


/* ÆäÀÌÁö¹øÈ£ ¸µÅ© -¼öÁ¤¿Ï·á */
.page				{COLOR: #505050; LINE-HEIGHT: 16px; TEXT-ALIGN: center; VERTICAL-ALIGN: bottom; }
.page a				{COLOR: #505050; LINE-HEIGHT: 16px; TEXT-DECORATION: none;}
.page a:hover	{COLOR: #505050; LINE-HEIGHT: 16px; TEXT-DECORATION: underline;}
.list_page_num {padding: 10 0 20 0 ;}
/*  .list_page_num {	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; HEIGHT: 22px}*/


/*common*/
.tbl_marg_15	{height:15px;}
.tbl_btn_marg	{padding: 5 0 5 0; text-align:right;}
.top_padding	{padding: 25 0 10 0 ;vertical-align:bottom; text-align:right;}
.tbl_notes		{padding: 5 0 5 10 ;  font-size: 11px;}



/* input  */
.inputs_sear	{  border: 1px #999999 solid;}
.inputs_board	{  border: 1px #999999 solid;}
.inputs_under	{  border: 1px #999999 solid;}
.inputs_sel {color:#666666; font-size: 11px;}
.inputs_under {background-color:#f5f5f5; border-right:0px solid; border-top:0px solid; border-left:0px solid; border-bottom: #cacaca 1px solid; font-size:11px; color: #666666; font-family:"±¼¸²", "µ¸¿ò", "helvetica";}

/* Å¸ÀÌÆ²*/
.tbl_tit      {color:#2A628A; font-weight:bold; padding: 3 0 3 0; height:25;}
.tbl_tit_sm	{font-family: "µ¸¿ò"; text-decoration: none; color:#296792; font-size: 13px; text-decoration:none; font-weight: bold; height:25px;}
.tbl_tit_ss		{font-family: "µ¸¿ò"; text-decoration: none; color:#000000; font-size: 12px; text-decoration:none; font-weight: bold; height:25px;}
.tbl_tit_line	{height:1px; background-color: #9AB9E2; border-bottom:#ffffff 7px solid;} 


/* ÅÇ*/
.apt_tab_line	{height:1px; background-color:#E6E6E6;}
.apt_tab			{text-align:left;}
.tab_line        {height:1px; background-color: #e6e6e6}

/*°Ô½ÃÆÇ¸®½ºÆ® »ó´Ü ±â»çºÎºÐ */
.tbl_arti		{width:100%;background-color: #eeeeee;  border-top:#eeeeee 5px solid; border-bottom:#eeeeee 5px solid; border-left:#eeeeee 5px solid; border-right:#eeeeee 5px solid;}
.arti_tit       {background-color: #ffffff; border-top:#ffffff 10px solid; border-bottom:#ffffff 10px solid;}
.arti_cell     {background-color: #ffffff; border-bottom:#ffffff 1px solid;}
.tbl_arti_cell		{background-color: #f5f5f5;}

.arti_img	{padding:6 0 2 13px; width:130;}
.arti_txt		{vertical-align:top;padding:10 10 2 10px;}
.arti_txt_tit		{font-weight: bold; COLOR: #296792; }
.arti_txt_tit A:link {font-weight: bold; COLOR: #296792; }
.arti_txt_cell	{PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; COLOR: #296792; LINE-HEIGHT: 130%; PADDING-TOP: 5px;}
.arti_txt_cell A:link {	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; COLOR: #296792; LINE-HEIGHT: 130%; PADDING-TOP: 5px}
.arti_txt_line	{background-color: #cccccc; height: 1px;}

/* Àü¹®°¡ÄÃ·³ ¸µÅ© */
.col				{color:#296792; line-height:16px; text-decoration:none}
a.col:link		{color:#296792; line-height:16px; text-decoration:none;}
a.col:visited	{color:#296792; line-height:16px; text-decoration:none}
a.col:hover	    {color:#296792; line-height: 16px; text-decoration:underline;}


/* °Ô½ÃÆÇ ³»¿ëº¸±â-¼öÁ¤¿Ï·á*/
.bor_list_read_top		{background-color:#dedede; height:2px;}
.bor_list_read_bottom	{background-color:#dedede; height:1px;}
.tbl_list_read				{WIDTH: 630px;}
.list_read_tit				{height: 24px; border-top:#ffffff 1px solid; border-bottom:#ffffff 1px solid; font-weight: bold; text-align: center; color:#535353; text-align:left ; background-color: #f5f5f5;; padding: 6 0 3 10;}
.list_read_tit_under		{border-bottom: #f1f1f1 4px solid; height: 1px; background-color:#dedede;}
.list_read_cell				{height:22px; font-weight: normal; color: #535353; text-align: left ; background-color: #ffffff; padding: 6 0 3 0;}
.list_read_cell_clr		{height:22px; font-weight: normal; color: #535353; text-align: center ; background-color: #ffffff; padding: 6 0 3 0;}
.list_comment				{padding: 15 15	15 15; text-align:justify;}
.list_read_line				{background-color: #dedede; height: 1px}
.list_bt				        {padding: 5  0 0 0; }

/* °Ô½ÃÆÇ  ±Û¾²±â - Ä¿¹Â´ÏÆ¼*/
.bor_list_write_top 		{}
.bor_list_write_bottom 	{}
.tbl_list_write     			{border-width:1 1 1 1;border-style:solid;border-color:#DFDFDF;}
.list_write_tit      			{text-align: center ; background-color:	#eeeeee; padding:6 0 3 0;}
.list_write_tit_under 		{height:1px; background-color: #C7C4BB;	border-right: 1	solid #DFDFDF ;}
.list_write_cell       		{ background-color:	#FFFFFF;padding:6 0 3 5;}
.list_write_cell_clr 		{text-align: center ; background-color:	#F4F5F4; padding:6 0 3 0; }
.list_write_comment 		{padding: 15 15	15 15; text-align:justify;}
.list_write_line       		{height:1px; background-color: #DFDFDF;}

/* Áö¿ªº°, ¿ª¼¼±Ç */
.bor_si_top		{height:2px; background-color:#DADADA;}
.bor_si_bottom {height:1px; background-color:#DADADA;}
.tbl_si {border-right:#DADADA 1px solid;border-left:#DADADA 1px solid; padding-right 0px; padding-left: 0px; padding-bottom: 3px; padding-top: 3px; width: 100%; backgroung-color: #ffffff}
.tbl_si_tr			{border-bottom:#DADADA 1px solid; padding: 6 0 3 5;HEIGHT: 22px; background-color: #ffffff; font-color:#505050; TEXT-ALIGN: center; }
.tbl_si_tr_g		{padding: 6 0 3	5;HEIGHT: 22px; background-color: #F6F6F7;  font-color:#505050; TEXT-ALIGN: center;}
.tbl_si_line		{background-color: #EEEEEF; height: 1px} 


/* ±¸º°,³ë¼±º°	*/
.bor_gu_top	{background-color:#dedede; HEIGHT:2px;}
.bor_gu_bottom	{}
.tbl_gu			{background-color: #FFFFFF;width: 100%;padding:	3 0 0 10;}
.tbl_gu_tr		{padding: 6 0 3	5;HEIGHT: 22px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: center; font-color:#505050; border-bottom:1px #dedede solid;}
.tbl_gu_tr_g		{padding: 6 0 3	5;HEIGHT: 22px; BACKGROUND-COLOR: #F6F6F7; TEXT-ALIGN: center; font-color:#505050;}


/*Áö¿ªº°  È­¸é-¸¶À»¸íºÐ·ù*/
.bor_maul_top		{background-color:#dedede; HEIGHT:2px;}
.bor_maul_bottom{background-color: #EEEEEF; height: 1px}
.tbl_maul			{background-color: #FFFFFF;width: 100%;padding:	3 0 0 10;border: 0 solid #C7C4BB;}
.tbl_maul_cell_clr {text-align: default; vertical-align:middle; height:24px;padding-left:5;border-right:1 solid #C7C4BB;background-color:#F7F7F7;}
.tbl_maul_cell	{background-color: #FFFFFF;height:25px;padding-left:5;}
.tbl_maul_line {background-color:  #dadada; height: 1px;}

/* °Ë»öÁ¶°Ç,°Ë»ö°á°ú ,ÀÌ¸ÞÀÏµî·Ï,Á¶°Çµî·Ï*/
.bor_sear_top       {background-color:#dedede; HEIGHT:2px;}
.bor_sear_bottom  {background-color:#dedede; HEIGHT:2px;}
.tbl_sear            {padding-right 0px; padding-left: 0px; padding-bottom: 3px; padding-top: 3px; width: 100%; backgroung-color: #ffffff}
.tbl_sear_tr			{background-color: #FFFFFF; height:25px;}
.tbl_sear_cell_tit  {FONT-WEIGHT: bold; COLOR: #333333; HEIGHT: 25px; BACKGROUND-COLOR: #f5f5f5; TEXT-ALIGN: center; TEXT-DECORATION: none}
.tbl_sear_cell_clr {padding-right: 0px; padding-left: 5px; padding-bottom: 3px; color: #333333; padding-top: 3px; BACKGROUND-COLOR: #f5f5f5; text-align:center;}
.tbl_sear_cell      {PADDING-RIGHT: 0px; PADDING-LEFT: 5px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; BACKGROUND-COLOR: #ffffff; height:30px;}
.tbl_sear_line		{BACKGROUND-IMAGE: url(http://image.r114.co.kr/images/r114/2004/common/line_dot_h.gif); HEIGHT: 1px;}
.tbl_sear_out       {border-right:#ececec 3px solid; border-top:#ececec 3px solid; border-left:#ececec 3px solid; border-bottom:#ececec 3px solid; background-color:#ffffff;}
.tbl_sear_notes   {padding-right:3px; padding-left:3px; padding-top:3px; padding-bottom:3px; font-size:11px; color:#666666; font-family:"µ¸¿ò"}
.tbl_sear_cell_pil_clr {padding-right:0px; padding-left:5px; padding-bottom:3px; padding-top:3px; color:#333333; background-color:#ddebf2; text-align:center;}
.tbl_sear_cell_pil_clr {padding-right:0px; padding-left:5px; padding-bottom:3px; padding-top:3px; color:#333333; background-color:#ddebf2; text-align:center;}
.tbl_sear_cell_pil      {padding-right:0px; padding-left:5px; padding-bottom:3px; padding-top:3px; background-color:#e6f5fc}

/* ¿ª¼¼±Ç*/
.tbl_sub				{background-color: #FFFFFF; text-align:center;}
.tbl_sub_img		{border-right:#D8D8D8 1px solid; border-left:#D8D8D8 1px solid; border-top:#D8D8D8 1px solid; border-bottom:#D8D8D8 1px solid; padding: 10 0 10 0;background-color:#ffffff;}


/* ¾ÆÆÄÆ®¸®½ºÆ®,¾ÆÆÄÆ®»ó¼¼¸®½ºÆ®,¸Å¹° º¸±â,°Ô½ÃÆÇ ¸®½ºÆ®,Ã»¾àÅëÀåº°-¼öÁ¤¿Ï·á*/
.bor_list_top			{HEIGHT: 2px; BACKGROUND-COLOR: #dedede;}
.bor_list_bottom		{HEIGHT: 2px; BACKGROUND-COLOR: #dedede;}
.tbl_list					{WIDTH: 100%;}
.list_line					{BACKGROUND-IMAGE: url(http://image.r114.co.kr/images/r114/2004/common/line_dot_h.gif); HEIGHT: 1px;}
.list_cell_tit				{BORDER-TOP: #ffffff 1px solid; FONT-WEIGHT: bold; BORDER-BOTTOM: #ffffff 1px solid; HEIGHT: 24px; BACKGROUND-COLOR: #f5f5f5; TEXT-ALIGN: center;}
.list_cell_tit_sub		{PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: center;}
.list_cell_tit_under	{BORDER-BOTTOM: #f1f1f1 4px solid; HEIGHT: 1px; BACKGROUND-COLOR: #dedede;}
.list_cell					{PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: center;}
.list_cell_clr			{HEIGHT: 22px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: center; font-color:#505050;}
.list_cell_clr al        {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left;}
.list_cell al             {}



/* ¾ÆÆÄÆ® µ¿Çâ ¸®½ºÆ® */
.tbl_sub_list	{WIDTH: 100%;}
.tbl_sub_list_tr	{background-color: #FFFFFF; padding:6 0 3 0;}
.sub_list_line	{BACKGROUND-IMAGE: url(http://image.r114.co.kr/images/outsite/wef_200509/img/line_dot_h.gif); HEIGHT: 1px;}

/* ¾ÆÆÄÆ®º° */
.bor_apt_top		{background-color: #dedede; height:2px;}
.bor_apt_bottom		{}
.tbl_apt_list		{WIDTH: 100%;}
.tbl_apt			{background-color: #FFFFFF;  width: 100%;padding: 3 0	0 10;}
.tbl_apt_tr		{padding: 6 0 3 5;HEIGHT: 22px; background-color: #ffffff; text-align: left; font-color:#505050; border-bottom:1 solid #DEDEDE ;}
.tbl_apt_tr_g	{padding: 6 0 3 5;HEIGHT: 22px; BACKGROUND-COLOR: #F6F6F7; text-align:left; font-color:#505050;}

/* ¾ÆÆÄÆ®¸®½ºÆ®,¾ÆÆÄÆ®»ó¼¼¸®½ºÆ®,¸Å¹° º¸±â,Ã»¾àÅëÀåº°*/
.bor_apt_list_top			{height:2px; background-color:#dedede;}
.bor_apt_list_bottom		{height:2px; background-color:#dedede;}
.tbl_apt_list					{border-width:0	0 0 0;border-style:solid;border-color:#ffffff;}
.apt_list_line				{height:1px; background-image:url(http://image.r114.co.kr/images/outsite/wef_200509/img/line_dot_h.gif); height:1px;}
.apt_list_line_pair		{height:1px; background-image:url(http://image.r114.co.kr/images/outsite/wef_200509/img/line_dot_h.gif); height:1px;}
.apt_list_cell_tit           {border-top:#ffffff 1px solid; border-bottom: #ffffff 1px solid; font-weight: bold; height: 25px; background-color: #f5f5f5; text-align: center;}
.apt_list_cell_tit_sub		{font-weight: normal; text-align:center ; background-color:#ffffff; padding:6 0 3 0; border-top:1 solid #DEDEDE ;border-bottom:1 solid #DEDEDE ;}
.apt_list_cell_tit_under  {height: 1px; background-color: #dedede; border-bottom: #f1f1f1 4px solid; }
.apt_list_cell               {background-color:#ffffff; text-align: center;padding:5 0 5 0;}				
.apt_list_cell_clr			{height:22px; background-color:#F6F6F7; text-align:center; font-color:#505050;padding:5 0 5 0;}
.apt_list_notes            {padding-right: 3px; padding-left: 3px; padding-top: 3px; padding-bottom: 3px; font-size: 11px; color: #666666; font-family: "µ¸¿ò"}

/* ¾ÆÆÄÆ®»ó¼¼Á¤º¸,»ó±ÇÁ¤º¸,½Å±Ôºô¶ó»ó¼¼Á¤º¸*/
.apt_detail_bor_top		{height:2px; background-color:#dedede;}
.apt_detail_bor_bottom {height:2px; background-color:#dedede;}
.apt_detail_tbl				{WIDTH: 100%} /*¿¹¿Ü ³×ÀÌ¹Ö*/
.apt_detail_tit				{border-top:#ffffff 1px solid; border-bottom: #ffffff 1px solid; font-weight: bold; height: 25px; background-color: #ffffff; text-align: defalt;}
.apt_detail_tit_m			{border-top:#ffffff 1px solid; border-bottom: #ffffff 1px solid; font-weight: bold; height: 25px; background-color: #f5f5f5; text-align: defalt;}
.apt_deteil_tit_sub	    {font-weight: normal; text-align:center ; background-color:#ffffff; padding:6 0 3 0; border-top:1 solid #DEDEDE ;border-bottom:1 solid #DEDEDE ;}
.apt_deteil_tit_under     {height: 1px; background-color: #dedede; border-bottom: #f1f1f1 4px solid; }
.apt_detail_tit_txt			{font-weight: bold; color: #000000;}

.apt_detail_cell_clr		{background-color:#f5f5f5;  padding: 3 0 3 5;}
.apt_detail_cell_clr al	{background-color:#f5f5f5;  padding: 3 0 3 5; height:27px;}
.apt_detail_cell		    {background-color:#FFFFFF;padding: 3 0 3 5;}
.apt_detail_line	        {background-color:#FFFFFF; height:1px; background-image:url(http://image.r114.co.kr/images/outsite/wef_200509/img/line_dot_h.gif);}
.apt_detail_line2			{background-color:#f5f5f5F; height:1px; width:1px}
.apt_deteil_img			{border: 3 solid #C7C4BB ;} 
.apt_deteil_img_tit  		{font-weight: bold; color: #000000;  padding:6 0 3 10px} 

/* »ó½Ä	 */
.bor_snc_top		{height:2; background-color: #0065AC;}
.bor_snc_middle	{height:4; background-color: #D9D9D9;}
.bor_snc_bottom	{height:1; background-color: #C7C4BB;}
.tbl_snc_tit_cell	{border-top: 1 solid #C3C3C3 ;border-right: 1 solid #C3C3C3 ;border-left: 1 solid #C3C3C3 ;font-weight: bold; color: #000000; background-color:#ffffff; padding:0 0 0 0px;}
.tbl_snc				{background-color: #f1f1f1;width: 100%;padding:	3 0 0 10; border-right:	1 solid	#c3c3c3	;border-left: 1	solid #c3c3c3 ;}
.tbl_snc_cell		{padding: 6 0 3	10; }
.tbl_snc_line		{background-color: #CFCFCF; height: 1px;}
.txt_snc_no			{font-size: 20px;font-weight: bold;width:35; text-align:center;}
.txt_snc_tit			{font-size: 12px;font-weight: bold; border-top:8px #ffffff solid; border-bottom:#ffffff 2 solid;}
.txt_snc_comm	{font-size: 11px; color: #0065AC;font-weight: normal; font-family: "µ¸¿ò";padding: 3 0 0 0;  border-bottom:#ffffff 2 solid}


/* Ä¶¸°´õ */
.bor_cal_top		{border-top:1 solid #ffffff;}
.bor_cal_bottom	{border-top:1 solid #ffffff;}
.cal_bor_top		{border-top:1 solid #ffffff; border-top:1 solid #ffffff;}
.tbl_cal				{width:100%; border-top:1 solid #ffffff;}
.cal_line				{background-image: url(http://image.r114.co.kr/images/outsite/wef_200509/img/line_dot_h.gif); HEIGHT: 1px;}
.cal_cell_tit			{font-size:14px; font-weight: bold; color:#666666; padding:6 0	3 10px;	background-color:#ffffff; text-align:center; border: 1px solid #fffffff; height:47px;}
.cal_cell_tit_under {height:1px; background-color: #C7C4BB; border-right: 1 solid #C7C4BB ;}
.cal_cell				{background-color: #FFFFFF; padding:10 0 10 0 ;}
.cal_month		{background-color: #F3F3F3; padding: 2 2 2 2 ;}
.tbl_cal_month	{background-color: #FFFFFF; height: 33px; border: 1 solid #CFCFCF ;}
.cal_day			{font-size: 12px; font-weight: bold; color: #717f88; text-align: center	;}
.cal_sat			{font-size: 12px; font-weight: bold; color: #88bddc; text-align: center	;}
.cal_sun			{font-size: 12px; font-weight: bold; color: #dc8896; text-align: center	;}
.cal_tel			{font-size: 12px; font-weight: normal; color: #3d99b6; text-align: center ;}
.cal_day2			{background-color: #f7f7f7; font-size: 12px; font-weight: bold; color: #717f88; text-align: center	;}
.cal_cell2			{background-color: #f7f7f7; padding:10 0 10 0 ;}



/* ¹«·á¼Ö·ç¼Ç -	ÇÑ°æÃß°¡*/
.bor_sol_top		    {height:2; background-color:#DEDEDE;} 
.bor_sol_bottom     	{height:2; background-color:#DEDEDE;} 
.tbl_sol			    {}
.tbl_sol_line			{background-image: url(http://image.r114.co.kr/images/outsite/wef_200509/img/line_dot_h.gif); HEIGHT: 1px;}
.tbl_sol_cell_tit		{background-color: #f5f5f5; padding: 6 5 3 5; text-align:center ; font-weight:bold; border-top: #dedede 1px solid; border-bottom: #DEDEDE1px solid; border-right: 1 solid #f5f5f5;}
.tbl_sol_cell_tit2		{background-color: #f5f5f5; padding: 6 5 3 5; text-align:center ; font-weight:bold; border-top: #ffffff 1px solid; border-bottom: #dedede 1px solid; border-right: 1 solid #f5f5f5;}
.tbl_sol_cell_tit_under	{background-color:#dedede; height:1px;}
.tbl_sol_cell_clr		{text-align: center ; background-color:	#F6F6F4;padding: 6 5 3 5; border-right:1 solid	#ffffff; }
.tbl_sol_cell			{background-color:#FFFFFF; padding: 6 5	3 10; border-right: 1 solid #ffffff;}
.tbl_sol_notes			{color:	#547100;padding: 5 0 5 10 ; font-weight:bold;}
.tbl_tit_sol            {font-family: "µ¸¿ò"; text-decoration: none; color:#296792; font-size: 13px; text-decoration:none; font-weight: bold; height:25px;}
.tbl_sol_comm           {background-color:#ffffff; padding: 8 8 8 8 ;color: #666666; border: 1px solid #ECECEC;}
.txt_em					{color:#E81281;}  /*°­Á¶ ¹®±¸*/
.tbl_grp_cell		    {background-color:#FFFFFF; padding: 6 10 0 10;vertical-align:bottom;}
.tbl_grp_cell_clr       {text-align: center ; background-color:	#f6f6f6; padding: 6 10 3 10; border: 1 solid #C7C4BB;}


/* ÀÌ¸Å¹°Áß°³ -¼öÁ¤¿Ï·á*/
.bor_emm_top 		{} 
.bor_emm_bottom 	{} 
.tbl_emm 		{border: 1 solid #C7C4BB ;}
.tbl_emm_out   {background-color: #FFFFFF; border: 3px solid #ECECEC; width: 100%;}
.tbl_emm_line  {background-image: url(http://image.r114.co.kr/images/outsite/wef_200509/img/line_dot_h.gif); HEIGHT:1px}
.tbl_emm_cell_tit 	{font-weight:bold; text-align: center ; background-color: #F4EFE2; padding:6 0 3 0;border-right:1 solid #C9C0A6;}
.tbl_emm_cell_tit_under {background-color: #C9C0A6; height: 1px;}
.tbl_emm_cell_clr 	{background-color:#F5F5F5; text-align: right ; padding: 3 0 3 5; height:27px; padding-right:7px;}
.tbl_emm_cell 		{background-color:#FFFFFF;padding: 3 0 3 5;}
.tbl_emm_notes 		{padding: 3 ;font-size:11px;color: #666666;font-family:"µ¸¿ò";}

.tbl_tit_emm 	{color: #BA6337; padding: 5 0 5 0 ; font-weight:bold;}
.tbl_emm_comm 	{background-color:#ffffff; padding: 5 5 5 5 ;color: #666666;}
.tbl_emm_out       {border-right:#ececec 3px solid; border-top:#ececec 3px solid; border-left:#ececec 3px solid; borcer-bottom:#ececec 3px solid; background-color:#ffffff}

/* ÀÌ¸Å¹°Áß°³ -ÅØ½ºÆ® °ü·Ã*/
.txt_emm_kind {color:#FFFFFF;background-color:#1189D8;padding: 2 ;}
.txt_emm_bold {font-weight: bold; color: #67A0C0;}
.txt_emm_clr {color: #26A1B8;}
.txt_emm_em {color: #EE5D8F;}

/* ÀÌ¸Å¹°Áß°³ -µð½ºÇÃ·¹ÀÌ °ü·Ã*/
.emm_dp_cell {background-color:#F5F0EB;padding: 2 ;}
.tbl_emm_dp {width:100%; background-color:#FFFFFF; border-top: 2 solid #dedede; border-bottom: 2 solid #dedede;}
.tbl_emm_dp_line {background-image: url(http://image.r114.co.kr/images/outsite/wef_200509/img/line_dot_h.gif); HEIGHT:1px}
.tbl_emm_dp_tit 	{font-weight: bold; padding:6 0 3 10px; background-color:#FFFFFF; text-align:center; border-bottom: 1 solid #C7C4BB ;}
.tbl_emm_dp_img	{ padding:6 0 3 10px; text-align:center;}
.tbl_emm_dp_txt	{ padding:6 2 3 2 px; background-color:#FFFFFF; text-align:modify}


/*¶óÀÎ°ü·Ã*/
.detail_page_tit {color:#2A628A; font-weight:bold; padding: 3 0 3 0; height:25;}
.bor_detail_page_tit {background-color: #DEDEDE; height: 2px;}

/* ÆäÀÌÁö ¸Å¹° °Ë»ö,Á¤·Ä*/
.bor_sort_top		{} 
.bor_sort_bottom  {} 
.tbl_sort_out		    {}
.tbl_sort				{background-color: #FFFFFF; border: 1 solid #C7C4BB ;}
.tbl_sort_cell		    {background-color: #FFFFFF; padding: 6 0 3 5;}

/* ¿¬·Éº°ÃßÃµÁ¤º¸ - ·Ôµ¥°Ç¼³ Ãß°¡ */
.tbl_lifecycle    			{background-color:#fff; border:5px solid #eeeeee; padding:1;}
.tbl_lifecycle_cell			{background-color:#FFFFFF; padding:20 10 20 10;}
.tbl_lifecycle_box			{background-color:#87A1C4;}
.tbl_lifecycle_box_top		{color:#FFFFFF; font-weight:bold; text-align:center; padding-top:7;}
.tbl_lifecycle_box_bottom	{text-align:center; padding-bottom:7;}

.tbl_lifecycle_cell_tit   {font-weight:bold; padding:3px 0 3px 0; font-size:12px;}  
.tbl_lifecycle_cell_stit  {font-family:"µ¸¿ò"; font-size:11px;}

/*°ñµå¸â¹ö °ü·Ã*/

.tit_gold			{color: #7D4C36;font-size:14px; font-weight: bold;padding-left:5;word-spacing:-1;}
.tit_gold a:link 	{color: #7D4C36;font-size:14px; font-weight: bold;padding-left:5;word-spacing:-1;}
.tit_gold a:hover 	{color: #7D4C36;font-size:14px; font-weight: bold;padding-left:5;word-spacing:-1;}
.tit_gold a:active 	{color: #7D4C36;font-size:14px; font-weight: bold;padding-left:5;word-spacing:-1;}
.tit_gold a:visited	{color: #7D4C36;font-size:14px; font-weight: bold;padding-left:5;word-spacing:-1;}

.primium  			{font-size: 12px; color:#FFFFFF ; font-weight: bold;}
.apt_detail_notes 	{padding: 3 ;font-size:11px;color: #666666;font-family:"µ¸¿ò";}


/* main*/
.tbl_si_cell {padding-left:5px; background-color:#ffffff; HEIGHT:24px; text-align:center;}
.tbl_si_cell_clr {padding-left:5px; background-color:#f6f6f7; HEIGHT:24px; text-align:center;}
.tbl_si_line {background-image: url(http://image.r114.co.kr/images/outsite/wef_200509/img/line_dot_h.gif); HEIGHT:1px}
.tbl_si_bottom {background-color: #eeeeef; HEIGHT:1px; }
.tbl_si_top {background-color:#DFDEDE; HEIGHT:2px;}

/* main right*/
.smr_bg  {background-color:#F2F2F2;  border-top:#DADDDF 1px solid;  border-left:#DADDDF 1px solid;  border-right:#DADDDF 1px solid; }
.smr_tit {padding-left:2px; font-weight:bold; color:#525252; background-colir:#f2f2f2 height:30px;}


/* »çÁøÁ¤º¸ - 200802 Ãß°¡ */
.bor_photo_top		{}
.bor_photo_bottom	{}
.tbl_photo				{width:100%; border:1px #ccc solid;}
.photo_box				{text-align:center; padding:7px 0 5px 0;}
.photo_box	table		{width:100%; table-layout:fixed;}
.photo						{text-align:center; padding:0 8px 0 8px;}
.photo_tit					{padding:5px 10px 0 17px;}


/* 080204 ºÐ¾ç¼Óº¸ ¹öÆ° */
.tbl_bunsok {
	background:url(http://image.r114.co.kr/images/r114/2005/common/tbl_bunsok_bg.gif) top left repeat-x;
}
.tbl_bunsok_bg {
	padding-left:8px;
	background:url(http://image.r114.co.kr/images/r114/2005/common/tbl_bunsok_l.gif) top left no-repeat;
}
.tbl_bunsok_r {
	height:31px; 
	background:url(http://image.r114.co.kr/images/r114/2005/common/tbl_bunsok_r.gif) top right no-repeat;
}
.bunsok_tel {
	color:#FF5F00;
	font-weight:bold;
	padding:8px 6px 6px 20px;
	background:url(http://image.r114.co.kr/images/r114/2005/common/icon_tel_org.gif) left center no-repeat;
}
.bunsok_no {
	padding:8px 9px 6px 0;
}
.bunsok_btn{
	background:url(http://image.r114.co.kr/images/r114/2005/common/szz_buninfo.gif) 0 6px no-repeat;
}
.bunsok_btn a {
	display:block;
	width:112px;
	height:18px;
	text-indent:-10000em;
	overflow:hidden;
	margin-right:6px;
}


/*ÇÑ°æÃß°¡ 040205 _Á¤·Ä*/
.ac	{text-align:center; padding:3 3 3 3;}
.al	{text-align:left;padding-left:10px;}
.ar	{text-align:right;padding-right:10px;}